{
  "name": "ecommerce",
  "private": true,
  "version": "1.0.0",
  "description": "",
  "main": "package.json",
  "author": "Al O. <vic.alpog23@gmail.com>",
  "license": "UNLICENSED",
  "scripts": {
    "start": "sanity start",
    "build": "sanity build"
  },
  "keywords": [
    "sanity"
  ],
  "dependencies": {
    "@sanity/base": "^2.35.2",
    "@sanity/core": "^2.35.0",
    "@sanity/default-layout": "^2.35.2",
    "@sanity/default-login": "^2.35.2",
    "@sanity/desk-tool": "^2.35.2",
    "@sanity/eslint-config-studio": "^2.0.1",
    "@sanity/vision": "^2.35.2",
    "eslint": "^8.6.0",
    "prop-types": "^15.7",
    "react": "^17.0",
    "react-dom": "^17.0",
    "styled-components": "^5.2.0"
  },
  "devDependencies": {}
}
